iPhone Insides
Olá, seja muito bem vindo ao "iPhone Insides".

O melhor fórum de ajuda personalizada para
iPhone - iPod e iPad do Brasil.

Entre e aprenda muito mais conosco!

não consigo atualizar para uma versão menos recente

Página 1 de 2 1, 2  Seguinte

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Resolvido não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 12:23

alguem pode me ajudar, eu tenho um iphone 4 com iOS 4.1 estou tentando atualizar ele para versão 4.3.3 que é a que tem JB fixo. Só que quando eu vou atualizar da um erro 3194 ja fiz o que todos mandão fazer que é por esse 74.208.105.171 gs.apple.com em um bloco de notas na pasta windows la em um lugar especifico mas continua dando o mesmo erro ele nao muda ou para de dar o erro o que eu faço para atualizar agora?
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qua 27 Jul 2011 - 13:55

RodolfoFSA escreveu:alguem pode me ajudar, eu tenho um iphone 4 com iOS 4.1 estou tentando atualizar ele para versão 4.3.3 que é a que tem JB fixo. Só que quando eu vou atualizar da um erro 3194 ja fiz o que todos mandão fazer que é por esse 74.208.105.171 gs.apple.com em um bloco de notas na pasta windows la em um lugar especifico mas continua dando o mesmo erro ele nao muda ou para de dar o erro o que eu faço para atualizar agora?

Olá amigo, como vai, tudo bem?

Amigo, leia com atenção todo esse tópico aqui:

[Você precisa estar registrado e conectado para ver este link.]

Leia o tópico acima até entender direitinho.

E leia esse tópico que explica a resolução de 2 erros, o seu e outro relacionado:

[Você precisa estar registrado e conectado para ver este link.]

Se você for iniciante leia o nosso tópico para iniciantes antes de investir o seu tempo nos dois tópicos acima, é sempre bom ter uma base de tudo um pouco.

E lembre-se, leia os tópicos com atenção, pois eles são esclarecedores.

Qualquer coisa tamo aqui.

avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 14:33

opa, tpw deixa eu te explicar ja entendo um pouco sobre o sistema de JB tudo relacionado a iphone e talz... só que tipo meu iphone 4 deu esse mesmo erro ai, dai eu procurei na internet como resolver ele e achei fiz o que mandaram e pronto resolveu que foi isso ai que eu falei acima. Só que hoje fui desbloquear o iphone do meu irmão um 4 tb e chegando la vi que tinha nova versão como n tinha JB ainda pra mesma eu queria somente atualizar o iphone dele da 4.1 para 4.3.3 e fazer JB. Eu baxei o ipsw original da apple mesmo não é custom e esta dando esse erro ai ja fiz oq eu disse acima e nao resolveu, e nem tão pouco apareceu o erro 1013 que deveria aparecer depois =) que foi oq aconteceu com o meu iphone.

Entao eu gostaria de saber se tem como atualizar um iphone da 4.1 para 4.3.3 sendo que ja existe atualização para 4.3.5
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qua 27 Jul 2011 - 14:51

RodolfoFSA escreveu:opa, tpw deixa eu te explicar ja entendo um pouco sobre o sistema de JB tudo relacionado a iphone e talz... só que tipo meu iphone 4 deu esse mesmo erro ai, dai eu procurei na internet como resolver ele e achei fiz o que mandaram e pronto resolveu que foi isso ai que eu falei acima. Só que hoje fui desbloquear o iphone do meu irmão um 4 tb e chegando la vi que tinha nova versão como n tinha JB ainda pra mesma eu queria somente atualizar o iphone dele da 4.1 para 4.3.3 e fazer JB. Eu baxei o ipsw original da apple mesmo não é custom e esta dando esse erro ai ja fiz oq eu disse acima e nao resolveu, e nem tão pouco apareceu o erro 1013 que deveria aparecer depois =) que foi oq aconteceu com o meu iphone.

Entao eu gostaria de saber se tem como atualizar um iphone da 4.1 para 4.3.3 sendo que ja existe atualização para 4.3.5

Tem cara, você pode passar a iOS 4.3.3 tranquilamente no seu iPhone 4 pelo iTunes, meta ele em modo de restauração ou se quiser mais segurança em modo DFU e passe a 4.3.3 no iTunes 10.3.
Se quiser pode até fazer uma FW custom com o Sn0wbreze usando uma FW pura e passar pelo iTunes também com o celular em modo de restauração (tela com cabinho) ou DFU ( tela toda preta ).
Se o iPhone for desbloqueado de fábrica e tudo mais melhor ainda, pode atualizar a baseband e tudo.
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 14:59

Hmm vou tentar em modo DFU hoje, eu tentei atualizar ele normalmente só segurando shfit e pondo a ipsw. Vou tentar e se eu conseguir eu volto aqui se nao conseguir eu volto tb xDD
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iMaster em Qua 27 Jul 2011 - 15:42

Embora Rodolfo, poderá dar erro se vc não tiver a SHSH da iOS 4.3.3 salva.

Se vc não tiver este arquivo salvo, mediante o Umbrella, vai ficar difícil atualizar, pois a os Servidores da Apple só permitem atualizar sempre para a iOS mais nova.

Agora se tiver a SHSH da iOS salva mediante o Umbrella, poderá usar o Umbrella ou alterar o Host para enganar os servidores da Apple.

Assim conseguirá de boa atualizar para a 4.3.3 e não para a 4.3.5.

Bem, veja aí e nos diga.

Para saber mais sobre o SHSH e umbrella, veja o tópico a seguir.
[Você precisa estar registrado e conectado para ver este link.]

[Você precisa estar registrado e conectado para ver esta imagem.]


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 15:49

tipo eu n tenho nenhuma shsh do 4.3.3 salva. sera que eu posso salvar a que eu tenho do meu iphone e usar no dele?
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qua 27 Jul 2011 - 15:52

RodolfoFSA escreveu:tipo eu n tenho nenhuma shsh do 4.3.3 salva. sera que eu posso salvar a que eu tenho do meu iphone e usar no dele?

Infelismente não, assinatura é única pra cada um, por isso pegue logo os vossos iPhones e comece a sempre salvar as SHSH, SEMPRE!
Prá ontem, hehe.
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iMaster em Qua 27 Jul 2011 - 15:55

Apenas lembrando, embora está no tuto que te passei, mas a SHSH é só válida até a apple lançar outra iOS, após isso só tem como salvar a mais atual.

MAs não custa tentar. Se não tiver salvo o SHSH do 4.3.3, vai ser pouco provável que consiga atualizar para ela. Assim se depender de Jailbrak, recomendo aguardar mais um pouco até sair uma solução por meio dos hakers de plantão, ao uqal vamos anúnciar aqui assim que possível.

Por isso fique sempre atento aqui no nosso fórum.


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 16:00

hmm entao eh isso mesmo n tem como atualizar para 4.3.3, o shsh so serve se vc quizer fazer um downgrade, ja que voce so consegue o shsh se tiver o iOS no seu iphone entao para eu ter o SHSH 4.3.3 eu teria que atualizar no iphone dele e salvar. o que eu queria era isso atualizar para 4.3.3


obrigado ai pela atencao ja resolveu o problema hehehe =)
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qua 27 Jul 2011 - 16:09

iLucas escreveu:
RodolfoFSA escreveu:opa, tpw deixa eu te explicar ja entendo um pouco sobre o sistema de JB tudo relacionado a iphone e talz... só que tipo meu iphone 4 deu esse mesmo erro ai, dai eu procurei na internet como resolver ele e achei fiz o que mandaram e pronto resolveu que foi isso ai que eu falei acima. Só que hoje fui desbloquear o iphone do meu irmão um 4 tb e chegando la vi que tinha nova versão como n tinha JB ainda pra mesma eu queria somente atualizar o iphone dele da 4.1 para 4.3.3 e fazer JB. Eu baxei o ipsw original da apple mesmo não é custom e esta dando esse erro ai ja fiz oq eu disse acima e nao resolveu, e nem tão pouco apareceu o erro 1013 que deveria aparecer depois =) que foi oq aconteceu com o meu iphone.

Entao eu gostaria de saber se tem como atualizar um iphone da 4.1 para 4.3.3 sendo que ja existe atualização para 4.3.5

Tem cara, você pode passar a iOS 4.3.3 tranquilamente no seu iPhone 4 pelo iTunes, meta ele em modo de restauração ou se quiser mais segurança em modo DFU e passe a 4.3.3 no iTunes 10.3.
Se quiser pode até fazer uma FW custom com o Sn0wbreze usando uma FW pura e passar pelo iTunes também com o celular em modo de restauração (tela com cabinho) ou DFU ( tela toda preta ).
Se o iPhone for desbloqueado de fábrica e tudo mais melhor ainda, pode atualizar a baseband e tudo.


Devido as explicações do Master:


Embora Rodolfo, poderá dar erro se vc não tiver a SHSH da iOS 4.3.3 salva.

Se vc não tiver este arquivo salvo, mediante o Umbrella, vai ficar difícil atualizar, pois a os Servidores da Apple só permitem atualizar sempre para a iOS mais nova.

Agora se tiver a SHSH da iOS salva mediante o Umbrella, poderá usar o Umbrella ou alterar o Host para enganar os servidores da Apple.

Assim conseguirá de boa atualizar para a 4.3.3 e não para a 4.3.5.

Bem, veja aí e nos diga.

Para saber mais sobre o SHSH e umbrella, veja o tópico a seguir.
[Você precisa estar registrado e conectado para ver este link.]


&

Apenas lembrando, embora está no tuto que te passei, mas a SHSH é só válida até a apple lançar outra iOS, após isso só tem como salvar a mais atual.

MAs não custa tentar. Se não tiver salvo o SHSH do 4.3.3, vai ser pouco provável que consiga atualizar para ela. Assim se depender de Jailbrak, recomendo aguardar mais um pouco até sair uma solução por meio dos hakers de plantão, ao uqal vamos anúnciar aqui assim que possível.

Por isso fique sempre atento aqui no nosso fórum.



O que falei acima, que tranquilamente poderia ser possível passar a 4.3.3, está errado.
Peço desculpa para o usuário e para os que por venturam venham a ler futuramente esse tópico.
Eu passei a informação errada. Perdão.
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 18:32

man eu ja entendi, o SHSH só serve para fazer downgrade, mas eu não quero fazer downgrade eu quero atualizar para versão 4.3.3 sendo que a versão atual é 4.1.
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qua 27 Jul 2011 - 18:37

RodolfoFSA escreveu:man eu ja entendi, o SHSH só serve para fazer downgrade, mas eu não quero fazer downgrade eu quero atualizar para versão 4.3.3 sendo que a versão atual é 4.1.

Eu sei que você entendeu amigo, mas como lá em cima eu falei que você poderia fazer a atualização tranquilamente (e não pode pois os servidores da Apple só aceitam upgrade para as mais recentes) eu errei e me desculpe explicando o erro, entendeu?

Obrigado.
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 18:39

iLucas escreveu:
RodolfoFSA escreveu:man eu ja entendi, o SHSH só serve para fazer downgrade, mas eu não quero fazer downgrade eu quero atualizar para versão 4.3.3 sendo que a versão atual é 4.1.

Eu sei que você entendeu amigo, mas como lá em cima eu falei que você poderia fazer a atualização tranquilamente (e não pode pois os servidores da Apple só aceitam upgrade para as mais recentes) eu errei e me desculpe explicando o erro, entendeu?

Obrigado.


A sim agora entendi, pow obrigadão ai pela atenção e pela ajuda. otimo forum vou recomendar.
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iMaster em Qua 27 Jul 2011 - 19:37

RodolfoFSA escreveu:man eu ja entendi, o SHSH só serve para fazer downgrade, mas eu não quero fazer downgrade eu quero atualizar para versão 4.3.3 sendo que a versão atual é 4.1.


Amigo,só para deixar claro.
Vc deve ter salvo a shsh tanto para fazer doe grade como para fazer uma atualização que não seja a mais atual, como no seu caso que deseja ir para a 4.3.3, mas a mais atual e a 4.3.5.
Ok?!


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qua 27 Jul 2011 - 19:40

Mas para fazer o SHSH do 4.3.3 eu preciso está na mesma versão, como eu vou fazer SHSH do iOS 4.3.3 sendo que eu não consigo atualizar. Eu tenho que fazer o SHSH antes de sair nova atualização foi o que eu entendi. Ou seja, SHSH só serve para downgrade.
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qua 27 Jul 2011 - 20:12

RodolfoFSA escreveu:Mas para fazer o SHSH do 4.3.3 eu preciso está na mesma versão, como eu vou fazer SHSH do iOS 4.3.3 sendo que eu não consigo atualizar. Eu tenho que fazer o SHSH antes de sair nova atualização foi o que eu entendi. Ou seja, SHSH só serve para downgrade.

Não é bem assim, pois eu estou na 4.3.3 e salvei minhas SHSH agora a tarde, e ele salvou a SHSH da 4.3.4 , 4.3.5, 5.0 betas 1,2 e 3.

Você já levou seu iDevice para o umbrella pra fazer o procedimento amigão? Já testou?
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 5:40

Exatamente, você salvou sua SHSH porque estava na versão 4.3.3 eu estou na 4.1 entendeu? Não tem como eu salvar a SHSH 4.3.3 porque estou na 4.1.
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iMaster em Qui 28 Jul 2011 - 7:31

Amigo Rodolfo.



Preste atenção.


Mesmo estando na 4.2.1, Usando o Umbrella, ele salva "T O D A S" as SHSHs disponíves, tanto as SHSH antes da 4.2.1 que vc está agora, quanto TODAS as SHSH que estão a frente, como a 4.3, 4.3.2, 4.3.3, 4.3.4, 4.3.5, 5.0 e assim vai.


NÃO PRECISA VOCÊ ESTAR NECESSÁRIAMENTE NA iOS 4.3.3 PARA ELE SALVAR A MESMA, PODE ESTAR EM QUALQUER OUTRA iOS. O problema é se os servidores da Apple vai liberar esta assinatura ou não. OK


O programa do Umbrella TENTA salvar todas as SHSH (de forma automática) disponíveis que os servidores da Apple permitir. Infelizmente no seu caso, é muito difícil salvar AGORA a SHSH da 4.3.3, pois é bem provável que a Apple já deixou de assinar esta SHSH pois a iOS mais atual é a 4.3.5, então não faz sentido eles liberar uma coisa mais antiga, visto que tem uma FW mais atual. Entendeu?


Neste seu caso, se vc usar o Umbrella hoje, é bem possível que ele salve a SHSH da 4.3.4, 4.3.5, 5.0, 5.b1 e assim vai, pois são as mais atuais. Mas acho que nem mesmo a 4.3.4 pode ser liberado, assim sendo assinado a partir da 4.3.5 em diante....

[Você precisa estar registrado e conectado para ver esta imagem.]
USE O UMBRELLA O QUANTO ANTES, DÊ UM PRINT DA TELA DO PC QUANDO SAIR O RESULTADO FINAL, MOSTRE AQUI Para NÓS E VAMOS PODER DIZER A VC AS SHSH QUE VC TEM SALVO. ok?!


Abraços e até breve.... [Você precisa estar registrado e conectado para ver esta imagem.]


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 10:00

Hmm, agora eu entendi uieahUSHEiusaheiu, vou fazer isso agora guenta aew xD
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  freiz em Qui 28 Jul 2011 - 10:08

Eu lembro que também na época quando tava aprendendo sobre isso, não entendi que não era preciso estar na SHSH para salvas as outras.

Mas use o Umbrella aí e UP a imagem final aqui para nós.

Abraços...


Ajudar o próximo é ajudar a sí mesmo duas ou mais vezes.
Pense nisto! Compartilhe seu conhecimento.


Se de algum modo ajudei você, clique na mãozinha ao lado.
avatar
freiz
iInside Moderador
iInside Moderador

Mensagens : 338
Data de inscrição : 26/05/2011
Localização : Guarulhos

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 10:08

[Você precisa estar registrado e conectado para ver esta imagem.]

Pelo que eu vi só vai ate a 4.2.3?


Pow a imagem não ta saindo e se eu postar o link fala que eu não tenho permissão ¬¬'


Última edição por RodolfoFSA em Qui 28 Jul 2011 - 10:12, editado 1 vez(es)
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  freiz em Qui 28 Jul 2011 - 10:12

Amigo, não existe 4.2.3.

Mas faça o procedimento com o Umbrella e após o mesmo acabar o processo, poste as imagens aí para nós. ok

Assim vamos avaliar direito o que se passa no seu caso.

Até breve....


Ajudar o próximo é ajudar a sí mesmo duas ou mais vezes.
Pense nisto! Compartilhe seu conhecimento.


Se de algum modo ajudei você, clique na mãozinha ao lado.
avatar
freiz
iInside Moderador
iInside Moderador

Mensagens : 338
Data de inscrição : 26/05/2011
Localização : Guarulhos

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 10:14

Você quer SS da parte dos log? ou general?
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  freiz em Qui 28 Jul 2011 - 12:32

Mano, é a SS do Umbrella após acabar o processo de salvar as mesmas. ok

Abra o umbrella, clique em SAVE SHSH, espero o término do processo.
Salve a tela do PC e poste a imagem aqui p nós ver.

Assim poderemos lhe dizer se com certeza quais shshs ele salvou para vc.

Para ver como postar alguma imagem aqui no fórum, veja este guia - [Você precisa estar registrado e conectado para ver este link.]


Ajudar o próximo é ajudar a sí mesmo duas ou mais vezes.
Pense nisto! Compartilhe seu conhecimento.


Se de algum modo ajudei você, clique na mãozinha ao lado.
avatar
freiz
iInside Moderador
iInside Moderador

Mensagens : 338
Data de inscrição : 26/05/2011
Localização : Guarulhos

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 12:39




foi isso que eu fiz mas n tava aparecendo...


imageshack. us/photo/my-images/835/semttulojpb.jpg


Junta o espaço xD
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  freiz em Qui 28 Jul 2011 - 13:19

Não sei por que está com este problema da imagem não aparecer aqui. Mas beleza, deu para ver a imagem com o link acima.

Vamos lá, na imagem, observe que tem dois nomes de iphones cadastrados no Umbrella, um como Tiago e outro como rodolfo. Percebeu? O do tiago, de fato só salvou até a 4.2.1 e o beta 3 desta 4.2.1.

Faça o seguinte, clique no nome do seu aparelho, do Rodolfo com o seu iPhone plugado e mande salvar a SHSH e mande a imagem. [Você precisa estar registrado e conectado para ver esta imagem.]


Ajudar o próximo é ajudar a sí mesmo duas ou mais vezes.
Pense nisto! Compartilhe seu conhecimento.


Se de algum modo ajudei você, clique na mãozinha ao lado.
avatar
freiz
iInside Moderador
iInside Moderador

Mensagens : 338
Data de inscrição : 26/05/2011
Localização : Guarulhos

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 13:22

Hmm ok pode deixar a noite eu faço isso e posto estou no trabalho. Vou tentar atualizar o iphone dele com meu SHSH eh isso que vc ker?
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  freiz em Qui 28 Jul 2011 - 13:35

Agora EU que não entendi.

Vc quer atualizar o seu iPhone ou o do tiago na imagem que passou?

Lembre-se que cada SHSH é exclusiva de cada aparelho e não tem como usar o de outro para tentar atualizar ou fazer downgrade, e não ser a do próprio aparelho.

Plugue seu aparelho no PC, ligue o Umbrella, clique em SEU nome e mande salavar a SHSH.

Tire a SS com o seu nome no selecionado e mande aqui. ok

Abraços....


Ajudar o próximo é ajudar a sí mesmo duas ou mais vezes.
Pense nisto! Compartilhe seu conhecimento.


Se de algum modo ajudei você, clique na mãozinha ao lado.
avatar
freiz
iInside Moderador
iInside Moderador

Mensagens : 338
Data de inscrição : 26/05/2011
Localização : Guarulhos

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 19:10

quero atualizar o do meu irmão por isso eu nao entendi o que você tinha dito xD. o meu ja é 4.3.3 o dele é 4.1. Então não tem como.
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Página 1 de 2 1, 2  Seguinte

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum